package com.sybotan.android.demo.retrofit;


import android.arch.lifecycle.MutableLiveData;

/**
 * Created by weimo on 2020/7/13.
 */
public interface IViewModelAction {

    void showLoading(String message);

    void showErrorLoading(String message);

    void dismissLoading();

    void showToast(String message);

    MutableLiveData<BaseActionEvent> getActionLiveData();

}